.. _geolm:

====================================================================
Geração Eólica Total por Submercado (geolmx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.geolm


Os valores de geração eólica total por Submercado, localizados nos arquivos geralmente denominados
geolm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Geolm
   :members:
